@charset "utf-8";
body {
    position: relative;
    line-height: 1.7;
    color: #333333;
    font-size: 14px;
}

header *,footer *{
    box-sizing: border-box;
}

header img,
footer img {
    max-width: 100%;
    height: auto;
}

.nav_02 .container,
.footer_menu_area .container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
    box-sizing:border-box;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: '';
}

.clearfix:after {
    clear: both;
}

.sp_only {
    display: none !important;
}

.info {
    background-color: #51CECE;
}

.primary {
    background-color: #2D7BB9;
}

.success {
    background-color: #60C291;
}

.warning {
    background-color: #BBBE2D;
}

.danger {
    background-color: #F06670;
}

#main_content_area {
    padding-top: 130px;
}

/* Header Area */
header#main_header {
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    text-align: left;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1098;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.4);
}

#main_header a {
    color: #333333;
    text-decoration: none;
}

#main_header .nav_01 {
    padding:  0 5em;
    border-bottom: 1px solid #E6E6E6;
}

#main_header .nav_01 > div {
    float: left;
}

#main_header .nav_01 > div.nav_top_others {
    width: 15%;
}

#main_header .nav_01 > div.nav_logo {
    width: 20%;
}

#main_header .nav_01 > div.nav_logo { 
    padding-top: 14px;
}

#main_header .nav_01 > div.nav_logo a {
    display: block;
    line-height: 0;
}

#main_header .nav_01 > div.nav_top_others { 
    text-align: right;
    font-size: 14px
}

#main_header .nav_01 > div.nav_top_others ul li a {
    padding: 14px 15px;
    display: block;
}

#main_header .nav_01 > div.nav_top_menu {
    width: 65%;
    text-align: center;
}

#main_header .nav_01 .nav_top_menu ul li,
#main_header .nav_01 .nav_top_others ul li,
#main_header .nav_01 .nav_top_menu ul li img,
#main_header .nav_01 .nav_top_menu ul li span {
    display: inline-block;
    vertical-align: middle;
}

.search_menu_btn.modal-active-item img{
   display:none !important;
}
.search_menu_btn.modal-active-item span:first-child{
   position:relative;
    min-width: 20px;
    min-height: 20px;   
}
.search_menu_btn.modal-active-item span:first-child::before{
    content:'';
    display:inline-block;
    min-width: 20px;
    min-height: 20px;
    background-image:url(/share/images_new/icon_search_white.png);
    background-size: contain;
    vertical-align: middle;
    position:absolute;
    background-repeat: no-repeat;
    left: 0;
}

#main_header .nav_01 .nav_top_menu ul li { 
    font-weight: 700
}

#main_header .nav_01 .nav_top_menu ul li a {
    display: block;
    margin: 0 5px;
    padding: 12px 0;
    border-bottom: 2px solid #E60012;
    width: 145px;
    height: 51.5px;
}

#main_header .nav_01 .nav_top_menu ul li img {
    width: 20px;
    margin-right: 5px;
}

#main_header .nav_01 .nav_logo img {
    width: 300px;
}



#main_header .nav_02 .nav_main_menu ul{
    display: flex;
}

#main_header .nav_02 .nav_main_menu ul li {
    float: left;
    width: 16.66%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#main_header .nav_02 .nav_main_menu ul li a {
    position: relative;
    font-weight: 700;
    display: block;
    padding: 25px 0;
    width: 100%;
    height: 100%;
    font-size: 17px;
}

#main_header .nav_02 .nav_main_menu ul li a:after {
    position: absolute;
    top: 25px;
    right: 0;
    z-index: -1;
    background-color: #E6E6E6;
    width: 1px;
    height: 20px;
    content: '';
}

#main_header .nav_02 .nav_main_menu ul li a.modal-active-item:after,
#main_header .nav_02 .nav_main_menu ul li:last-child a:after {
    display: none;
}

/* Menu */
.menu_modal .menu_modal_hover {
    transition: all ease-in-out .3s;
}

 .menu_modal.modal-active-item,
.menu_modal_hover.modal-active-item {
    position: relative;
    z-index: 1099;
    background-color: #E60012;
    color: #fff !important;
}

.menu_overlay {
    display: none;
    position: absolute;
    z-index: 1097;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75)
}

.modal-active .menu_overlay {
    display: block;
}


.mega_menu_dropdown {
    padding: 4em 0 3.2em;
    position: absolute;
    z-index: 100001;
    left: 0;
    right: 0;
    width: 100%;
    margin-top: -1px;
    border-top: 2px solid #E60012;
    background-color: #fff;
    display: none;
    border-top-color:transparent;
}

.mega_menu_dropdown.modal-active-item {
        border-top-color:#E60012;
}

.mega_menu_child_dropdown,
.mega_menu_child_dropdown h2 {
    display: none;
}

.mega_menu_dropdown.modal-active-item,
.mega_menu_child_dropdown.modal-active-item {
    display: block;
}

#bottom_nav_mega_menu_dropdown{
    display:block;
    overflow:hidden;
    max-height:0;
    padding:0 !important;
    transition:max-height 1s;
    z-index:2001;
}
#bottom_nav_mega_menu_dropdown.modal-active-item{
    max-height:300vh;
    transition:max-height 1.5s;
}
#bottom_nav_mega_menu_dropdown .mega_menu_child_dropdown{
    display:block !important;
    max-height:0;
    transition:max-height 0.5s;
    position: relative;
    background: #ffffff;
}
#bottom_nav_mega_menu_dropdown .mega_menu_child_dropdown.modal-active-item{
    max-height:100vh;
    transition:max-height 0.5s;
}
#bottom_nav_mega_menu_dropdown .mega_menu_child_dropdown .container,
#bottom_nav_mega_menu_dropdown .mega_menu_child_dropdown.modal-active-item .container{
    padding:4em 15px 3.2em;
    background: #ffffff;
    box-sizing:border-box;
}


#top_nav_mega_menu_dropdown.mega_menu_dropdown {
    top: 51px;
}

ul.sns_list {
    text-align: center;
}

ul.sns_list li {
    display: inline-block;
    margin: 0 15px;
    vertical-align: middle
}


#search_menu_area {
    max-width: 700px;
    margin: 0 auto;
}

#search_menu_area form {
    margin-bottom: 25px;
}

#search_menu_area form input,
#search_menu_area form button {
    float: left;
}

#search_menu_area form input {
    width: calc(100% - 80px);
    height: 50px;
    padding-left: 20px;
    border: 2px solid #333333 !important;
    outline: none !important;
}

#search_menu_area form input {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

#search_menu_area form button {
    margin-left: 0;
    width: 80px;
    height: 50px;
    background-color: #333;
    color: #fff;
    outline: none;
    border: none;
}

.search_tags {
    text-align: center;
}

.search_tags_label,
.search_tags_list {
    display: inline-block
}

.search_tags_list {
    margin-left: 10px
}

.search_tags_list li {
    display: inline-block;
    margin: 0 2px;
}

.search_tags_list li a {
    border: 1px solid #CCCCCC;
    font-size: 14px;
    padding: 2px 10px;
    border-radius: 16px;
}

#bottom_nav_mega_menu_dropdown a:hover {
    text-decoration: underline;
}

#bottom_nav_mega_menu_dropdown h3 a {
    font-size: 20px;
    font-weight: 700;
    text-decoration: none !important;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E6E6E6;
}

#bottom_nav_mega_menu_dropdown h4 {
    display: block;
    position: relative;
    height: 55px;
}

#bottom_nav_mega_menu_dropdown h4 a {
    display: flex;
    position: absolute;
    top: 50%;
    width: 100%;
    height: 55px;
    border-bottom: 1px solid #E6E6E6;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    padding-right: 18px;
    transform: translateY(-50%);
    text-decoration: none !important;
    align-items: center;
}

#bottom_nav_mega_menu_dropdown h4:after {
    position: absolute;
    top: 20px;
    right: 8px;
    background: url(../images_new/arrow_right.png) no-repeat;
    width: 8px;
    height: 13px;
    background-size: 100% 100%;
    content: '';
}

#bottom_nav_mega_menu_dropdown ul {
    margin: 30px 0;
}

#bottom_nav_mega_menu_dropdown ul li a {
    font-size: 15px;
}

.mega_menu_child_dropdown .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.mega_menu_child_dropdown .row>div {
    padding: 0 15px;
}

.mega_menu_child_dropdown .col:nth-child(n + 5) ul {
    margin-bottom: 0 !important;
}

.mega_menu_child_dropdown .container.small {
    max-width: 700px;
    margin: 0 auto;
}

.mega_menu_child_dropdown .col {
    margin-bottom: 30px;
}

.mega_menu_child_dropdown .col {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}

#drop_down_01 .col,
#drop_down_02 .col,
#drop_down_03 .col,
#drop_down_05 .col {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

#drop_down_04 .col,
#drop_down_06 .col {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.mega_menu_child_dropdown .col:first-child {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

/* Footer Area */
.page_top {
    display: none;
}

.page_top a {
    position: fixed;
    right: 5%;
    bottom: 10%;
    background-color: #fff;
    border: 1px solid #DDDDDD;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 100%;
    padding: 19px;
}

.page_top img {
    width: 12px;
    transform: rotate(-90deg)
}

footer{
    margin-top:20px;
}

footer .footer_menu_area {
    background-color: #FAFAFA;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    padding: 5em 0;
}

.footer_menu .column_6 {
    float: left;
    width: 16.66%;
    padding-right: 2em;
    text-align: left;
}

.footer_menu .column_6 h3 {
    margin-bottom: 20px;
    font-weight: 700;
    display: block;
}

.footer_menu .column_6 h3 a {
    text-decoration: none !important;
    color: #333;
    font-size: 16px;
}

.footer_menu .column_6 h3 a:hover {
    text-decoration: underline;
}

.footer_menu .column_6 ul li {
    margin-bottom: 7px;
}

.footer_menu .column_6 ul li:last-child {
    margin-bottom: 0;
}

.footer_menu .column_6 ul li a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
}

.footer_menu .column_6 ul li a:hover {
    text-decoration: underline;
}

.footer_info {
    padding: 15px 5em;
}

.footer_info .left {
    float: left;
    font-size: 12px;
    color: #666;
}

.footer_info .right {
    float: right;
}

.footer_info .right ul li {
    display: inline-block;
    margin: 0 10px;
}

.footer_info .right ul li a {
    color: #666;
    font-size: 12px;
    text-decoration: none
}

.footer_info .right ul li a:hover {
    text-decoration: underline;
}



@media only screen and (max-width: 1085px) {
    #main_header .nav_01 {
        padding: 0 15px;
    }    
    #main_content_area {
        padding-top: 182px;
    }
}

@media only screen and (max-width: 992px) {
    #main_content_area {
        padding-top: 176px;
    }
}

@media only screen and (max-width: 1019px) {
    .pc_only {
        display: none !important;
    }

    .sp_only {
        display: block !important;
    }

    #main_content_area {
        padding-top: 65px;
    }

    #main_header .nav_01 {
        padding: 0 15px
    }

    .nav_top_mobile_menu {
        text-align: right;
    }

    .nav_top_mobile_menu li {
        display: inline-block;
        vertical-align: top;
        width: 40px;
        margin-top: 12px;
        text-align: center;
        margin-left: 15px;
    }

    .nav_top_mobile_menu li:first-child {
        margin-top: 17px;
        margin-left: 0px;
    }

    .nav_top_mobile_menu li a {
        display: block;
        line-height: 0;
    }

    /*ハンバーガーメニュー*/

    .hamburger_menu_btn{
        border:none;
        background:none;
        position:relative;
        height: 40px;
        display: block;
        width: 100%;
        outline:none;
    }

    .hamburger_menu_btn::after{
        content:"MENU";
        position:absolute;
        bottom: -2px;
        display:block;
        left:0;
        color: #6f6f6f;
        font-size: 14px;
    }

    .hamburger_menu_btn .menu-btn,
    .hamburger_menu_btn .menu-btn::before,
    .hamburger_menu_btn .menu-btn::after{
        content:"";
        display: block;
        width:100%;
        padding:0;
        height:1.5px;
        background-color:#6f6f6f;
        position:absolute;
        left: 0;
    }

    .hamburger_menu_btn .menu-btn{
        top:10px;
        width: 80%;
        left:10%;
    }

    .hamburger_menu_btn .menu-btn::before{
        top: -8px;
    }
    .hamburger_menu_btn .menu-btn::after{
        bottom:-8px;
    }

    .hamburger_menu_btn.modal-active-item::after{
        display:none;
    }

    .hamburger_menu_btn.modal-active-item .menu-btn{
        background-color:transparent;
        width:100%;
    }

    .hamburger_menu_btn.modal-active-item .menu-btn::before{
        top: 10px;
        transform:rotate(-45deg);
    }
    .hamburger_menu_btn.modal-active-item .menu-btn::after{
        bottom:-10px;
        transform:rotate(45deg);
    }
        /*ハンバーガーメニュー*/

    #main_header .nav_01>div.nav_logo {
        padding: 21px 0;
        text-align: left;
    }

    .nav_top_mobile_menu li img {
        max-width: 30px
    }

    .nav_top_menu {
        display: none;
    }

    .mega_menu_child_dropdown h2 {
        display: block;
    }

    #main_header .nav_01 {
        height: 67px;
    }

    #main_header .nav_01>div.nav_top_mobile_menu {
        width: 115px;
    }

    #main_header .nav_01>div.nav_logo {
        width: calc(100% - 115px);
    }

    #mobile_menu_area .mega_menu_child_dropdown {
        display: block;
    }

    .footer_menu .column_6 {
        width: 100%;
        padding-right: 0;
        text-align: center;
    }

    .footer_menu .column_6:last-child h3 {
        margin-bottom: 0;
    }

    .footer_info>div {
        float: none !important;
        width: 100%;
        text-align: center;
    }

    footer .footer_menu_area {
        padding: 4em 0;
    }

    .footer_info div:first-child {
        margin-bottom: 10px;
    }

    .footer_info {
        padding: 25px 0;
    }

    #main_header .menu_overlay {
        display: none
    }

    #top_nav_mega_menu_dropdown.mega_menu_dropdown {
        top: 66px;
        border-top: 1px solid #E5E5E5;
        padding: 4em 15px;
    }

    .modal-active .menu_modal {
        background-color: transparent;
        color: #333 !important;
    }



    .search_tags {
        text-align: left;
    }

    .search_tags .search_tags_list {
        margin-left: 0;
    }

    .search_tags .search_tags_list li {
        margin: 10px 10px 0 0;
    }

    #mobile_menu_area .mega_menu_child_dropdown .row.clearfix ul {
        display: none;
    }

    #mobile_menu_area {
        top: 66px;
        padding: 3em 15px 9em;
        left: 0;
        position: fixed;
        overflow-y: auto;
        overflow-x: hidden;
        width: 100%;
        background-color: #fff;
        max-height: 100vh;
    }
    #mobile_menu_area .fwrap{
                display:flex;
        flex-wrap:wrap;
        flex-direction:column;

    }

    #mobile_menu_area .sns_list{
        order:4;
    }

    #mobile_menu_area .others_list{
        order:5;
    }


    #mobile_menu_area::-webkit-scrollbar {
        width: 5px;
    }

    #mobile_menu_area::-webkit-scrollbar-track {
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }

    #mobile_menu_area::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }

    .top_menu_01 {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .top_menu_01 li {
        -ms-flex: 0 0 32%;
        flex: 0 0 32%;
        max-width: 32%;
        margin-right: 2%;
        text-align: center;
        border-bottom: 2px solid #E60012;
    }

    .top_menu_01 li:nth-child(3n) {
        margin-right: 0;
    }

    .top_menu_01 li span:last-child {
        display: block;
        margin-bottom: 5px;
    }

    .top_menu_01 li span:first-child {
        position: relative;
        display: block;
        height: 35px;
    }

    .top_menu_01 li img {
        width: 25px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .top_menu_01 li a span {
        font-weight: 700
    }

    .top_menu_01 li:last-child {
        display: none;
    }

    .mega_menu_child_dropdown .col {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-bottom: 0;
    }

    ul.sns_list {
        margin: 25px 0;
    }

    .mega_menu_child_dropdown .container {
        padding: 0;
        width:100% !important;
        box-sizing:border-box;
    }

    .mega_menu_child_dropdown .container.small{
        max-width:none;
    }

    #drop_down_06 {
        border-bottom: 1px solid #E5E5E5;
    }

    .mega_menu_child_dropdown h2,
    .mega_menu_child_dropdown h3,
    .mega_menu_child_dropdown h4 {
        position: relative;
        border-top: 1px solid #E5E5E5;
        font-weight: 700;
        text-align: left;
        font-size: 14px;
    }

    .mega_menu_child_dropdown h3,
    .mega_menu_child_dropdown h4 {
        background-color: #FAFAFA;
    }

    .mega_menu_child_dropdown h2 {
        padding: 12px 15px;
        cursor: pointer;
    }

    .mega_menu_child_dropdown h3 a,
    .mega_menu_child_dropdown h4 a {
        padding: 12px 10px 12px 30px;
        display: block;
    }

    .others_list li:after,

    .mega_menu_child_dropdown h3:after,
    .mega_menu_child_dropdown h4:after {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 16px;
        background: url(../images_new/icon_right_arrow.png) no-repeat;
        width: 9px;
        height: 15px;
        background-size: 100% 100%;
        content: '';
    }

    .mega_menu_child_dropdown h2{
        position:relative;
    }

    .mega_menu_child_dropdown h2:before,
    .mega_menu_child_dropdown h2:after{
        content:""; 
        top:50%;     
        width: 16px;
        height: 2px;
        right: 12px;
        display:inline-block;
        position:absolute;
        background-color:#e52047;
        transition:transform 0.5s;
    }
    .mega_menu_child_dropdown h2:after{
        transform:rotate(90deg);
    }

    .mega_menu_child_dropdown.menu-active-item h2:after {
        transform:rotate(0);
    }

    .others_list li {
        position: relative;
    }

    .others_list li a {
        display: block;
        text-align: center;
        border: 1px solid #E5E5E5;
        padding: 10px;
    }

    .others_list li:first-child {
        display: none;
    }

    .mega_menu_child_dropdown .row {
       max-height:0;
       overflow:hidden;
       transition:max-height 0.3s;
    }

    .mega_menu_child_dropdown.menu-active-item .row {
        max-height:200vh;
        transition:max-height 0.6s;
    }
}


/*==emg_alert OVERWRITE==*/
.emg_alert{
    position: static;
    top: auto;
}

/*ヘッダに表示*/
.text_white{
    color:#ffffff !important;
}

.arrow_white {
    padding: 0.25em 1em 0.25em 1em;
    color: #ffffff;
    border: solid 1px #ffffff;
    display: inline-block;
    border-radius: 5px;
}

.arrow_white::after{
    content:"";
    display:inline-block;
    border-right:solid 2px #ffffff;
    border-bottom:solid 2px #ffffff;
    width:0.5em;
    height:0.5em;
    transform:rotate(-45deg);
    vertical-align:middle;
    margin-left:0.5em;
    margin-right: 1em;
}

.whole_page_information {
  background-color: #c52223;
  text-align: center;
  position: relative;
  width: 100%;
    box-sizing: border-box;
}
.whole_page_information{
    padding:0.75em;
}

.is_emg .whole_page_information,
.teiden-alert .whole_page_information{
    display: none;;
}

@media screen and (max-width: 979px){
    .whole_page_information { 
      font-size:13px;
    }
}